Skip to main content
GET
List recent social posts

Authorizations

Authorization
string
header
required

A Replier API key (rpl_...).

Path Parameters

workspace_id
string<uuid>
required

Workspace ID returned by GET /v1/workspaces

Pattern: ^([0-9a-fA-F]{8}-[0-9a-fA-F]{4}-[1-8][0-9a-fA-F]{3}-[89abAB][0-9a-fA-F]{3}-[0-9a-fA-F]{12}|00000000-0000-0000-0000-000000000000|ffffffff-ffff-ffff-ffff-ffffffffffff)$
channel
enum<string>
required

Channel returned with the account by GET /v1/workspaces/{workspace_id}/accounts

Available options:
instagram,
facebook
account_id
string
required

Account ID returned by GET /v1/workspaces/{workspace_id}/accounts

Minimum string length: 1

Query Parameters

limit
integer
default:24
Required range: 1 <= x <= 50

Response

OK

workspace
object
required
channel
enum<string>
required
Available options:
instagram,
facebook
account_id
string
required
posts
object[]
required